# Uncomment the next line to define a global platform for your project
# platform :ios, '9.0'

target 'Snapchat' do
  # Comment the next line if you don't want to use dynamic frameworks
  use_frameworks!

  # Pods for Snapchat
pod 'Firebase/Analytics'
pod 'Firebase/Database'
pod 'Firebase/Storage'
pod 'Firebase/Auth'
pod 'GoogleSignIn'
pod 'FBSDKLoginKit'
pod 'SDWebImage'

end
